--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This module makes it easy to add deprecation functionality to other classes.
constants: []

full_name: Sequel::Deprecation
includes: []

instance_methods: []

name: Deprecation
superclass: 
